html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

* {
  box-sizing: border-box;
}

.content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

header {
  align-self: flex-start;
}
header h3 {
  color: #333333;
  padding-top: 10%;
  font: bold 1.2rem/1.7rem "Inconsolata";
  text-transform: uppercase;
  letter-spacing: -0.08em;
}
/*======================
main
========================*/
.main {
  padding-top: 10%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;

  /* position:absolute;
    top:24%; 
    bottom: 69%; */
}

.main img {
  width: 90%;
  padding-bottom: 15%;
}
.message {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.message h1 {
  font: 100 2.5rem/3rem "Space Mono";
  letter-spacing: -0.035em;
  padding: 5%;
  padding-bottom: 10%;
}
.message p {
  font: 100 1rem/1.6rem "Space Mono";
  color: rgb(109, 105, 105);
  letter-spacing: -0.035em;
  padding: 5%;
  padding-bottom: 15%;
}

.btn {
  margin-left: 7%;
  width: 60%;
  display: block;
  background-color: #333333;

  text-align: center;
  text-transform: uppercase;
  font: bold 0.7rem/1.5rem "Space Mono";
  letter-spacing: -0.035em;
  padding: 1.5em;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}

/*======================
footer
========================*/
footer {
  padding-top: 60%;
  color: rgb(197, 189, 189);
}
@media only screen and (min-width: 960px) {
  header {
    margin-left: 5%;
    margin-top: 2%;
  }
  header h3 {
    color: #333333;
    font: bold 2rem/2.7rem "Inconsolata";
    text-transform: uppercase;
    letter-spacing: -0.1em;
  }
  .main {
    padding-left: 20%;
    padding-top: 10%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;

    /* position:absolute;
        top:24%; 
        bottom: 69%; */
  }

  .main img {
    width: 40%;
    padding: 0;
  }
  .message {
    align-self: flex-start;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .message h1 {
    width: 60%;
    font: 500 3rem/3.6rem "Space Mono";
    letter-spacing: -0.045em;
    padding-bottom: 3%;
  }
  .message p {
    width: 60%;
    font: 100 2rem/2.7rem "Space Mono";
    color: rgb(109, 105, 105);
    letter-spacing: -0.035em;
    padding-bottom: 10%;
  }
  .btn {
    width: 25%;
    display: block;
    background-color: #333333;

    text-align: center;
    text-transform: uppercase;
    font: bold 1rem/1.5rem "Space Mono";
    letter-spacing: -0.035em;
    padding: 1.5em;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
  }
  footer {
    padding-top: 8%;
    color: rgb(197, 189, 189);
  }
}
